Frequently Asked Questions

What are the Compatible versions of mautic?
2.14.x, 2.15.x


 Last updated Tue, Nov 19 2019 11:44am

Please Wait!

Please wait... it will take a second!